body {  font-family:  Helvetica ; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF }

td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal ; color: #FFFFFF}

h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal ; color: #FFFFFF}

.huge { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 36px; font-style: normal; line-height: 10px; font-weight: normal; font-variant: normal ; color: #FFFFFF}

.link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal ; color: #FFFFFF}

.link:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal ; color: #AAAAAA}

.link_dl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal ; color: #FFFFFF}

.link_dl:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal ; color: #AAAAAA}
